/*
Theme Name: absolute
Version: 1.0
Author: Sian Jones
Template: canvas
*/

@import url("../canvas/style.css");


body #header {
padding-top: 20px;
padding-bottom: 30px;
}

.entry img, img.thumbnail {
height: auto;
padding: 0px;
border: none;
background: none;
}


/* navigation */


#navigation {
text-transform:uppercase;
margin-bottom:25px;
background:#fff;
}

ul.nav {
padding: 16px;
background:#fff;
/*width:920px;*/
}

body ul.nav li {
padding: 0px 20px 0px 20px;
}

body ul.nav li a {
color:#2298dc;
text-align:center;
}


/* nav description (attribute) */


.menu-item a:after { content: attr(title);
display:block;
font-size:14px;
line-height:14px; 
text-align:center;
color: #676767;
font-style:italic;
text-transform:none;
padding-top:6px;
letter-spacing:1px;
}



#navigation ul.nav > li.last-menu-item {
border-right: none;
}

.nav li a span {
display:block;
font-size:12px;
line-height:14px;
}



/* top right widget area */

#woo-canvas-header-widget {
 float: right;
 width: 258px;
 margin-top: 10px;
 }

#woo-canvas-header-widget p{
font-size:18px;
 }

#woo-canvas-header-widget h4{
 color: #069;
 }


/* content typography */


.page h2, .page .entry h3 {
font-weight:300;
}


.page-id-8 h2 {
font-size:40px;
font-weight:400;
}




.page-id-8 h4 {
text-transform: uppercase;
font-size:32px;
color:#b26464;
font-family:'Oswald';
font-weight:300;
border-left:1px #999 solid;
padding-left:20px;

}






.feedback-list .feedback-text .quote {
font: 300 14px Oswald;
}



//**

/* responsive stuff */


@media only screen and (max-width: 768px) {
.threecol-one, .threecol-two, .fourcol-one, .fourcol-three  { 
width:100%!important; float: none!important; margin-right: 0!important;
}
}

/* Specifically for iPhone portrait */
@media only screen and (min-width: 319px) and (max-width: 320px) {

.threecol-one, .fourcol-three {
width: 100%;
}

#footer-widgets.col-3 .block {
width: 100%;
}

#content {
padding: 0px;
}
}

**//


/* Specifically for iPhone portrait */
@media screen and (max-width: 320px) {

#logo img{
margin:40px 0px 10px 0px;
width: 65%;
}

#navigation ul.nav {width: 100%;}

.threecol-one {
width: 100%;
}


#content {
padding: 0px;
}

#loopedSlider{
display: none
}

}



/* Specifically for iPhone landscape */

@media screen and (min-width: 321px) and (max-width: 480px) {

#logo img{
float: left;
text-align:center;
width:35%;
}

#woo-canvas-header-widget {
border-left:1px #ddd solid;
margin:0px 0px 0px 0px ;
padding-left:10px;
float: right;
}

#navigation ul.nav {width: 100%;}

.fourcol-one .last {
clear: both;
margin-top:100px;
margin-right:1px;
width: 100%;
}

.fourcol-three {
width: 100%;
}

.fourcol-three img{
width: 100%;
}

.fourcol-one {
width: 100%;
}

.fourcol-one img{
width: 60%;
}

#content {
padding: 0px;
}


#footer-widgets .col-3 .block {
width: 100%!important;
}


}



/* slider */

.business #loopedSlider .excerpt {/*display: none!important*/}

.page-id-8 .business .excerpt {/*display: none!important*/}

body .business #loopedSlider a.prev,  body .business #loopedSlider a.next {
  display: none;
}



/* footer */


body #footer-widgets  {
background-color: #fff;
padding: 30px;
}


body .widget h3 {
font: normal 14px Oswald;
text-transform:uppercase;
font-weight:300;
color: #4F4F4F;
border-bottom: 1px solid #E6E6E6;
}


#connect #woo_subscribe-3 p {display:none}


#connect h3 {
margin-bottom: 10px;
/*font-size: 1.1em;*/
font: normal 14px Oswald;

}




/* tabs widget */


#tabs ul.wooTabs li.latest a {
background:#fff; text-decoration:none; border: 1px solid #d9d9d9; border-width: 1px 1px 0; color: #666;
background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ffffff));
  background: -webkit-linear-gradient(#f2f2f2, #ffffff);
  background: -moz-linear-gradient(center top, #f2f2f2 0%, #ffffff 100%);
  background: -moz-gradient(center top, #f2f2f2 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f2f2f2,endColorstr=#ffffff);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f2f2f2, endColorstr=#ffffff)";
  box-shadow: inset 0 1px 0 #fff, 0 -1px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 0 #fff, 0 -1px 3px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 0 #fff, 0 -1px 3px rgba(0,0,0,0.1);
}






.col-center {
text-align:center;
}

.col-center p {
font-size:14px;
line-height:18px;
}


